Public Member Functions

# SoundDriver_Allegro Class Reference

Inheritance diagram for SoundDriver_Allegro:

## Public Member Functions
const char * | Start (const char *const *param)
void | Stop ()
void | MainLoop ()
const char * | GetName () const

## Detailed Description

Definition at line 17 of file allegro_s.h.

The documentation for this class was generated from the following file:

- src/sound/allegro_s.h